#tblLayout {
  max-width: 1200px;
  width: 100%;
  margin: 40px auto;
  list-style: none;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  #tblLayout {
    margin: 0 auto 60px;
  }
}

.only-sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .only-sp {
    display: block;
  }
}

.signupcoupon {
  color: #000;
}

.signupcoupon__mv {
  max-width: 1200px;
  width: 100%;
}

.signupcoupon__mv > img {
  width: 100%;
}

.signupcoupon__lead {
  background-color: #FFFDEF;
  padding: 60px 0;
  margin-bottom: 120px;
}

@media screen and (max-width: 768px) {
  .signupcoupon__lead {
    padding: 30px 15px;
    margin-bottom: 60px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
  .signupcoupon__lead {
    padding: 60px 30px;
  }
}

.signupcoupon__lead__img {
  display: block;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}

.signupcoupon__contents {
  margin-bottom: 60px;
}

@media screen and (max-width: 768px) {
  .signupcoupon__contents {
    margin-bottom: 30px;
  }
}

.signupcoupon__contents__ttl {
  color: #c51d12;
  font-weight: bold;
  font-size: 40px;
  text-align: center;
  position: relative;
  z-index: 1;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .signupcoupon__contents__ttl {
    font-size: 20px;
    margin-bottom: 20px;
  }
}

.signupcoupon__contents__ttl::before {
  content: '';
  display: inline-block;
  background-image: url("/Test/178_Sunday/Contents/ImagesPkg/landing/l-signupcoupon/img_ttl-bg.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: clamp(50px, 10vw, 100px);
  height: clamp(50px, 10vw, 100px);
  top: -80px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  position: absolute;
  z-index: -1;
}

@media screen and (max-width: 768px) {
  .signupcoupon__contents__ttl::before {
    top: -40px;
  }
}

.signupcoupon__contents--bg {
  background-color: #FFFDEF;
  padding: 140px 0 60px;
}

@media screen and (max-width: 768px) {
  .signupcoupon__contents--bg {
    padding: 70px 15px 30px;
  }
}

.signupcoupon__btn > a {
  display: block;
  max-width: 600px;
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  background-color: #c51d12;
  border-radius: 20px;
  padding: 30px 0;
  position: relative;
  margin: 0 auto;
}

.signupcoupon__btn > a::after {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 16px;
  border-color: transparent transparent transparent #FFFFFF;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  position: absolute;
}

@media screen and (max-width: 768px) {
  .signupcoupon__btn > a {
    max-width: 340px;
    font-size: 18px;
    border-radius: 10px;
    padding: 15px;
  }
}

@media screen and (max-width: 768px) {
  .signupcoupon__btn {
    padding: 0 15px;
  }
}

.signupcoupon__summary__txt {
  font-size: 20px;
  font-weight: bold;
  color: #c51d12;
  text-align: center;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .signupcoupon__summary__txt {
    font-size: 16px;
    margin-bottom: 20px;
  }
}

.signupcoupon__summary__detail {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
  .signupcoupon__summary__detail {
    padding: 0 30px;
  }
}

@media screen and (max-width: 768px) {
  .signupcoupon__summary__detail {
    padding: 0 15px;
  }
}

.signupcoupon__summary__detail > div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 18px;
}

@media screen and (max-width: 768px) {
  .signupcoupon__summary__detail > div {
    display: block;
    font-size: 14px;
  }
}

.signupcoupon__summary__detail > div:nth-child(n+2) {
  margin-top: 5px;
}

@media screen and (max-width: 768px) {
  .signupcoupon__summary__detail > div:nth-child(n+2) {
    margin-top: 0;
  }
}

.signupcoupon__summary__detail > div > dt {
  width: calc(200 / 800 * 100%);
  font-weight: bold;
  text-align: center;
  background-color: #F8E3E2;
  padding: 20px 10px;
}

@media screen and (max-width: 768px) {
  .signupcoupon__summary__detail > div > dt {
    width: 100%;
    padding: 10px;
  }
}

.signupcoupon__summary__detail > div > dd {
  width: calc(600 / 800 * 100%);
  background-color: #FDF8F8;
  padding: 20px 10px 20px 30px;
}

@media screen and (max-width: 768px) {
  .signupcoupon__summary__detail > div > dd {
    width: 100%;
    text-align: center;
    padding: 10px 0;
  }
}

.signupcoupon__flow {
  max-width: 940px;
  width: 100%;
  margin: 0 auto;
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
  .signupcoupon__flow {
    padding: 0 30px;
  }
}

.signupcoupon__flow__item:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 769px) {
  .signupcoupon__flow__item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 768px) {
  .signupcoupon__flow__item {
    margin-bottom: 45px;
    position: relative;
  }
  .signupcoupon__flow__item::after {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 18px 10px 0 10px;
    border-color: #E0807A transparent transparent transparent;
    position: absolute;
    bottom: -32px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .signupcoupon__flow__item--last::after {
    content: none;
  }
}

.signupcoupon__flow__label {
  width: 100px;
  height: 27px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  background-color: #c51d12;
  border-radius: 10px;
  margin: 0 auto 10px;
}

@media screen and (min-width: 769px) {
  .signupcoupon__flow__label {
    width: 120px;
    height: 44px;
    font-size: 20px;
    position: relative;
    margin: 0 20px 0 0;
  }
  .signupcoupon__flow__label::after {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 16px 10px 0 10px;
    border-color: #E0807A transparent transparent transparent;
    position: absolute;
    bottom: -28px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .signupcoupon__flow__label--last::after {
    content: none;
  }
}

.signupcoupon__flow__detail {
  width: calc(800 / 940 * 100%);
  font-size: 18px;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .signupcoupon__flow__detail {
    width: 100%;
    font-size: 14px;
  }
  .signupcoupon__flow__detail > p {
    text-align: center !important;
  }
}

.signupcoupon__flow__detail .note-txt {
  display: block;
  font-weight: normal;
  font-size: 16px;
  padding-top: 10px;
}

@media screen and (max-width: 768px) {
  .signupcoupon__flow__detail .note-txt {
    font-size: 12px;
  }
}

.signupcoupon__flow__detail__image {
  margin-top: 30px;
}

@media screen and (max-width: 768px) {
  .signupcoupon__flow__detail__image {
    margin-top: 20px;
  }
}

.signupcoupon__flow__detail .strong-txt {
  border-bottom: 1px solid #c51d12;
  padding-bottom: 5px;
}

@media screen and (max-width: 768px) {
  .signupcoupon__flow__detail .strong-txt {
    padding-bottom: 3px;
  }
}

.signupcoupon__flow__detail .txt-red {
  color: #c51d12;
}
